@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HNsmdT:before {
  content: "\e000";
}
.DVjy9Ted7Mb:before {
  content: "\e001";
}
.E2ukW6nNc2:before {
  content: "\e002";
}
.DIjXdQv:before {
  content: "\e003";
}
.UiLa7Nlwys:before {
  content: "\e004";
}
.EfS5MPnvda:before {
  content: "\e005";
}
.EmoBYJOq:before {
  content: "\e006";
}
.pwBKfr3xb:before {
  content: "\e007";
}
.ecM4hF:before {
  content: "\e008";
}
.B5fBGLPix2v:before {
  content: "\e009";
}
.JdKBGMiOBf:before {
  content: "\e00a";
}
.TaLbK5XWE:before {
  content: "\e00b";
}
.Yb513GA7B:before {
  content: "\e00c";
}
.uDpHwCHR63:before {
  content: "\e00d";
}
.zwQ4qQTQJf:before {
  content: "\e00e";
}
.ntAgufr6d:before {
  content: "\e00f";
}
.tcPeel:before {
  content: "\e010";
}
.skukfu2cFd:before {
  content: "\e011";
}
.cgavDPk:before {
  content: "\e012";
}
.meOb7FLk6:before {
  content: "\e013";
}
.KHhnhJ:before {
  content: "\e014";
}
.HW1zmBUWmZ:before {
  content: "\e015";
}
.zhkJ4X:before {
  content: "\e016";
}
.tok8v5ecS:before {
  content: "\e017";
}
.Ai7FuUhgqT2:before {
  content: "\e018";
}
.hxo1GAoyX:before {
  content: "\e019";
}
.YMjJbVXSR:before {
  content: "\e01a";
}
.kdvqXueSDl:before {
  content: "\e01b";
}
.HfkUXxh0:before {
  content: "\e01c";
}
.tBkR0Cw:before {
  content: "\e01d";
}
.n62XsJu7q6:before {
  content: "\e01e";
}
.quXxq1:before {
  content: "\e01f";
}
.jVXImXbGWf:before {
  content: "\e020";
}
.sPPjlKD8CY8:before {
  content: "\e021";
}
.h99QLL9S:before {
  content: "\e022";
}
.daUbqW:before {
  content: "\e023";
}
.ohf0OPJLJcO:before {
  content: "\e024";
}
.ZuTPBPtc:before {
  content: "\e025";
}
.nB0JaGsoy:before {
  content: "\e026";
}
.kPSHQ7x:before {
  content: "\e027";
}
.pu5Nxg8F:before {
  content: "\e028";
}
.Gkk4gnMNDke:before {
  content: "\e029";
}
.hPoAGOS9:before {
  content: "\e02a";
}
.CkxVFhT:before {
  content: "\e02b";
}
.Ueog7niVS:before {
  content: "\e02c";
}
.GATHTpG1:before {
  content: "\e02d";
}
.LFh1cSZzFYR:before {
  content: "\e02e";
}
.u5fHkWneG:before {
  content: "\e02f";
}
.nAwmUQUe:before {
  content: "\e030";
}
.w4p67fwp:before {
  content: "\e031";
}
.mqgXWS:before {
  content: "\e032";
}
.i3VXbEqR:before {
  content: "\e033";
}
.f87cNKJ:before {
  content: "\e034";
}
.Ia581ZzGt:before {
  content: "\e035";
}
.zGuhlP0Oc:before {
  content: "\e036";
}
.a8bJcPoC:before {
  content: "\e037";
}
.BufDhcFkX:before {
  content: "\e038";
}
.KsVeA6Sm5tn:before {
  content: "\e039";
}
.iFguONfHvOr:before {
  content: "\e03a";
}
.MuzmpdNoZQS:before {
  content: "\e03b";
}
.WuP4ev:before {
  content: "\e03c";
}
.cdChj45Iu:before {
  content: "\e03d";
}
.o4BSXCh2:before {
  content: "\e03e";
}
.D1NHqu:before {
  content: "\e03f";
}
.XBny1eO:before {
  content: "\e040";
}
.e2TQFD7aG1n:before {
  content: "\e041";
}
.PWDRzBy:before {
  content: "\e042";
}
.QKqIa6M:before {
  content: "\e043";
}
.yplmhMGAS:before {
  content: "\e044";
}
.PHhtEGPxO:before {
  content: "\e045";
}
.lz7hra6:before {
  content: "\e046";
}
.UZdqg1FG8Uv:before {
  content: "\e047";
}
.DeMd0QOPkt:before {
  content: "\e048";
}
.P1R4gg71H:before {
  content: "\e049";
}
.CwCddOF5XH:before {
  content: "\e04a";
}
.ZXnWqcj:before {
  content: "\e04b";
}
.VCgxXD4aFI:before {
  content: "\e04c";
}
.oG6f164b:before {
  content: "\e04d";
}
.knMu2IJL:before {
  content: "\e04e";
}
.fPbCwFY:before {
  content: "\e04f";
}
.JxnIoRp5Z:before {
  content: "\e050";
}
.vWviOzv:before {
  content: "\e051";
}
.crNRQ4O:before {
  content: "\e052";
}
.H8a1cBO:before {
  content: "\e053";
}
.SI4UV8M8:before {
  content: "\e054";
}
.XCPm0mSf26:before {
  content: "\e055";
}
.a3Kh8iYvvNG:before {
  content: "\e056";
}
.e8JoX4NFI9R:before {
  content: "\e057";
}
.ZWS7Tcys:before {
  content: "\e058";
}
.ysiVfb:before {
  content: "\e059";
}
.Kw4xYQrF:before {
  content: "\e05a";
}
.rN9hCr3Ds:before {
  content: "\e05b";
}
.W5Cgcb4mLOA:before {
  content: "\e05c";
}
.aeqAWJ:before {
  content: "\e05d";
}
.g9wunp:before {
  content: "\e05e";
}
.LqAdzXCHEqU:before {
  content: "\e05f";
}
.jXdEdfP0wy2:before {
  content: "\e060";
}
.yLaWXyZAR:before {
  content: "\e061";
}
.samHIONy:before {
  content: "\e062";
}
.YnR5ttKrtQQ:before {
  content: "\e063";
}
.u3sGEKb:before {
  content: "\e064";
}
.wOR18aVWJ:before {
  content: "\e065";
}
.i8NQpYtlUc:before {
  content: "\e066";
}
.iZzD5gvD4:before {
  content: "\e067";
}
.vtN4gLPxu:before {
  content: "\e068";
}
.Lg2K0SRUh:before {
  content: "\e069";
}
.ASZJZcuM:before {
  content: "\e06a";
}
.MrgyhsxYP:before {
  content: "\e06b";
}
.WUoCEWP:before {
  content: "\e06c";
}
.vSytpSU:before {
  content: "\e06d";
}
.Are34t:before {
  content: "\e06e";
}
.IstsYnR:before {
  content: "\e06f";
}
.N3Ch77:before {
  content: "\e070";
}
.nu5KjPv93d:before {
  content: "\e071";
}
.Mm53gsT:before {
  content: "\e072";
}
.dlmLA0g:before {
  content: "\e073";
}
.RtGlhRolGJW:before {
  content: "\e074";
}
.KhNg5H5B:before {
  content: "\e075";
}
.ajMp7W:before {
  content: "\e076";
}
.DMyzOxa4hsU:before {
  content: "\e077";
}
.Qb0FuFKbRD2:before {
  content: "\e078";
}
.n6BM3AOR8:before {
  content: "\e079";
}
.jwY5nbGp:before {
  content: "\e07a";
}
.FNnm7ZO3cr:before {
  content: "\e07b";
}
.sVEmGdp:before {
  content: "\e07c";
}
.jIv7vpz:before {
  content: "\e07d";
}
.GA542sihber:before {
  content: "\e07e";
}
.joRPZoBco:before {
  content: "\e07f";
}
.AUIvWflNn:before {
  content: "\e080";
}
.gm3DAozS:before {
  content: "\e081";
}
.KDk3RhVj:before {
  content: "\e082";
}
.PL3KAKmOAg:before {
  content: "\e083";
}
.VURSv3Bhi:before {
  content: "\e084";
}
.HRpMxywa5D:before {
  content: "\e085";
}
.utv0lAHQ5Ql:before {
  content: "\e086";
}
.fr25Pl2V:before {
  content: "\e087";
}
.wMAzFis6z:before {
  content: "\e088";
}
.wc8CYY:before {
  content: "\e089";
}
.DbDSCTR59z:before {
  content: "\e08a";
}
.hJl0v0:before {
  content: "\e08b";
}
.TMxEnd4g:before {
  content: "\e08c";
}
.zz3Fjnrs2D:before {
  content: "\e08d";
}
.pUu6MQ:before {
  content: "\e08e";
}
.xNfM3Y2N:before {
  content: "\e08f";
}
.M0AYIq:before {
  content: "\e090";
}
.njorI3DHT3F:before {
  content: "\e091";
}
.jxDONbC:before {
  content: "\e092";
}
.opibia:before {
  content: "\e093";
}
.ISG0ClBMB:before {
  content: "\e094";
}
.k2Pazqd:before {
  content: "\e095";
}
.u1FHlVv:before {
  content: "\e096";
}
.AS54FSdWL:before {
  content: "\e097";
}
.WsTchYIP:before {
  content: "\e098";
}
.UrjIZq:before {
  content: "\e099";
}
.jyeagNUfhAz:before {
  content: "\e09a";
}
.lgcCQ2:before {
  content: "\e09b";
}
.dXeuVNal:before {
  content: "\e09c";
}
.ggMru6:before {
  content: "\e09d";
}
.FMQJCbTd:before {
  content: "\e09e";
}
.lYiXXZxGEL:before {
  content: "\e09f";
}
.fa1PVsBM:before {
  content: "\e0a0";
}
.lxT4diLjT:before {
  content: "\e0a1";
}
.haeZ8v:before {
  content: "\e0a2";
}
.PgnDj9lpeTk:before {
  content: "\e0a3";
}
.EStphjWvCyD:before {
  content: "\e0a4";
}
.rnIS2aGlH:before {
  content: "\e0a5";
}
.DkhiDu2:before {
  content: "\e0a6";
}
.yMHiiobNF:before {
  content: "\e0a7";
}
.saTF7a:before {
  content: "\e0a8";
}
.So9fpxsF:before {
  content: "\e0a9";
}
.vGDSNW:before {
  content: "\e0aa";
}
.daJ8qgx:before {
  content: "\e0ab";
}
.XgZeDX:before {
  content: "\e901";
}
.SlrxPde:before {
  content: "\e902";
}
.agXezPbx:before {
  content: "\e903";
}
.bNC5bfx:before {
  content: "\e904";
}
.gg5zHP:before {
  content: "\e905";
}
.fIP80a6weWG:before {
  content: "\e906";
}
.gyrWndEZgP:before {
  content: "\e907";
}
.ncYbi2XdCU:before {
  content: "\e908";
}
.VUkWAe:before {
  content: "\e909";
}
.z3jd8K:before {
  content: "\e90a";
}
.DPdbtjVSpT:before {
  content: "\e90b";
}
.Bl1WFFL:before {
  content: "\e90c";
}
.NDduswxVlh:before {
  content: "\e90d";
}
.SYV3MbQqS:before {
  content: "\e90e";
}
.H7I308:before {
  content: "\e90f";
}
.Bz0PIco8H:before {
  content: "\e910";
}
.C1gKnUXd1mq:before {
  content: "\e911";
}
.jo6PVl29:before {
  content: "\e912";
}
.OCea4yze:before {
  content: "\e913";
}
.M6CwJJ:before {
  content: "\e914";
}
.q0p8Pt7:before {
  content: "\e915";
}
.xRuUmfjfm9:before {
  content: "\e916";
}
.IQGH2r4d3t:before {
  content: "\e917";
}
.DxCWGFH:before {
  content: "\e918";
}
.HFdjA0x7yE:before {
  content: "\e919";
}
.P1Huc4gZ:before {
  content: "\e91a";
}
.UYgWV84f:before {
  content: "\e91b";
}
.Q6aqaqH:before {
  content: "\e91c";
}
.eQhWIl:before {
  content: "\e91d";
}
.FWLXQd:before {
  content: "\e91e";
}
.KXsktMUOiK1:before {
  content: "\e91f";
}
.s3HB1jLHw:before {
  content: "\e920";
}
.vfHJjlz5DUP:before {
  content: "\e921";
}
.OZnnUjJELhD:before {
  content: "\e922";
}
.HDZRH2wWDfB:before {
  content: "\e923";
}
.XG3Hcyy83:before {
  content: "\e924";
}
.G8zFVf:before {
  content: "\e925";
}
.zKTQqQe:before {
  content: "\e926";
}
.ldfOPC2:before {
  content: "\e927";
}
.F9e5UpUOFym:before {
  content: "\e928";
}
.E4rEdWsAcF:before {
  content: "\e929";
}
.T6XvkQoZNTE:before {
  content: "\e92a";
}
.K7Nh451Bxzf:before {
  content: "\e92b";
}
.uc0cQ0aW:before {
  content: "\e92c";
}
.Nsrm0f5:before {
  content: "\e92d";
}
.ykrxA1loDE:before {
  content: "\e92e";
}
.NkaQOnQMyH:before {
  content: "\e92f";
}
.gbhbehfQxZ4:before {
  content: "\e930";
}
.PH3aSYrI0:before {
  content: "\e931";
}
.XHzZaX:before {
  content: "\e932";
}
.LxQCLdTwO:before {
  content: "\e933";
}
.KDXh6A5crJP:before {
  content: "\e934";
}
.vHMkzUw:before {
  content: "\e935";
}
.h7GcelFs8C:before {
  content: "\e936";
}
.c3Gyz9DITZ:before {
  content: "\e937";
}
.SFdqfuW1:before {
  content: "\e938";
}
.bjEW6UwH:before {
  content: "\e939";
}
.YigU2y8niWN:before {
  content: "\e93a";
}
.QzmB3GFNCL:before {
  content: "\e93b";
}
.VKASph:before {
  content: "\e93c";
}
.RL8I31s:before {
  content: "\e93d";
}
.Rg8L849ZP3G:before {
  content: "\e93e";
}
.i06VIMgbqc:before {
  content: "\e93f";
}
.LpBY0weBMwq:before {
  content: "\e940";
}
.lkRZYNW:before {
  content: "\e941";
}
.oniff3EVr6:before {
  content: "\e942";
}
.aTrjWBwUcoO:before {
  content: "\e943";
}
.uUrsIiN:before {
  content: "\e944";
}
.iIUOmGTb:before {
  content: "\e945";
}
.RXzYtO4Ulw8:before {
  content: "\e946";
}
.JpSEKP:before {
  content: "\e947";
}
.Z0YeJap:before {
  content: "\e948";
}
.OiyWQPjA0p:before {
  content: "\e949";
}
.Bn9OyfGc1cn:before {
  content: "\e94a";
}
.w8i4nRI:before {
  content: "\e94b";
}
.ywF5PVWamUp:before {
  content: "\e94c";
}
.XX2TQj:before {
  content: "\e94d";
}
.wrH7Btk:before {
  content: "\e94e";
}
.UA0fP24sX:before {
  content: "\e94f";
}
.k9gbUq:before {
  content: "\e950";
}
.IDu6Zakc:before {
  content: "\e951";
}
.KpQ17f76W5a:before {
  content: "\e952";
}
.AWLgXb:before {
  content: "\e953";
}
.wxLKoUz:before {
  content: "\e954";
}
.U2H8hfTfHi:before {
  content: "\e955";
}
.F32cTtlI:before {
  content: "\e956";
}
.qYYz2R:before {
  content: "\e957";
}
.CrBKoATZHk:before {
  content: "\e958";
}
.LTVrS3BFvl:before {
  content: "\e959";
}
.la3mVs:before {
  content: "\e95a";
}
.AjmGleQ:before {
  content: "\e95b";
}
.fm5J7Abe:before {
  content: "\e95c";
}
.RWFlDY1C:before {
  content: "\e95d";
}
.zQ2XnhsfDo:before {
  content: "\e95e";
}
.pNhn9uXqv:before {
  content: "\e95f";
}
.PZc7V4N:before {
  content: "\e960";
}
.RbykUibN:before {
  content: "\e961";
}
.oyAMmd1:before {
  content: "\e962";
}
.Z6MgmaGcWLj:before {
  content: "\e963";
}
.Pg5AV5:before {
  content: "\e964";
}
.cNc7L9:before {
  content: "\e965";
}
.GDzIypfFtN:before {
  content: "\e966";
}
.To3nze5zV:before {
  content: "\e967";
}
.yof4eF4ER:before {
  content: "\e968";
}
.f77gTm95UG:before {
  content: "\e969";
}
.Sz412MP:before {
  content: "\e96a";
}
.G9iyMhG:before {
  content: "\e96b";
}
.ZsWdWZXUX:before {
  content: "\e96c";
}
.WS5r6vb3A:before {
  content: "\e96d";
}
.hBXWeW7:before {
  content: "\e96e";
}
.YNrBHHzoYVh:before {
  content: "\e96f";
}
.ZWqOKuNcQ:before {
  content: "\e970";
}
.i75NCsVT9N:before {
  content: "\e971";
}
.p3Mlo72aql:before {
  content: "\e972";
}
.QEychmV:before {
  content: "\e973";
}
.G83cmhxzNSG:before {
  content: "\e974";
}
.Ix8tEVFT:before {
  content: "\e975";
}
.UUUWpyhZQx:before {
  content: "\e976";
}
.l9tRwR7qV:before {
  content: "\e977";
}
.hOOXVgka4c:before {
  content: "\e978";
}
.SNGvsHejCw:before {
  content: "\e979";
}
.mc4kilWiWn:before {
  content: "\e97a";
}
.R0uMXfP4:before {
  content: "\e97b";
}
.NtkErGben:before {
  content: "\e97c";
}
.TrKoCSwpkf:before {
  content: "\e97d";
}
.xnpWB8:before {
  content: "\e97e";
}
.ZQrTXfuFgwa:before {
  content: "\e97f";
}
